View Issue Details

IDProjectCategoryView StatusLast Update
0000025Main CAcert Websitewebsite contentpublic2013-01-13 13:52
Reporterhomer Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Fixed in Version2006 
Summary0000025: #0020: Change-Language Links all Link to index.php
DescriptionHiroto writes on cacert-translations@lists...

I visit, for example, 'How do I get a server certificate from CAcert?'
page in 'HowTo Info' menu. (http://www.cacert.org/help.php?id=6)
                                                   ^^^^
But all the links in the Translations section have incorrect urls:
http://www.cacert.org/index.php?id=6&lang=something
                      ^^^^^
Other pages such as news.php, stat.php, logos.php have the same problem.
This confuses and frustrates me when getting to correct translated pages.

Additional InformationComments

    *

      Submitted by Hiroto Kagotani on cacert-translations@lists...
    *

      Chris set status to Open, 2005-06-19
TagsNo tags attached.
Reviewed by
Test Instructions

Relationships

has duplicate 0000121 closedSourcerer Help Translation Bug 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2005-09-06 19:36 homer New Issue
2006-03-27 22:16 bluec Relationship added has duplicate 0000121
2006-08-03 22:46 duane Status new => closed
2006-08-03 22:47 duane Resolution open => fixed
2006-08-03 22:47 duane Fixed in Version => production
2013-01-13 13:52 Werner Dworak Fixed in Version => 2006